Commit 86fec4af authored by okiss's avatar okiss
Browse files

Update README.md

parent e1d798f1
...@@ -15,7 +15,7 @@ before training the model. Please make sure that the Tensorflow version should b ...@@ -15,7 +15,7 @@ before training the model. Please make sure that the Tensorflow version should b
## model configuration ## model configuration
Please configure the config.py file correctly before running the main.py file Please configure the config.py file correctly before running the main.py file
config['data_dir'] : indicates the directory where you stored the data config['data_dir'] : indicates the directory where you stored the data \n
config['model'] : indicates the model you want to use, choose between 'cnn', 'eegnet', 'inception', 'xception' or'deepeye' config['model'] : indicates the model you want to use, choose between 'cnn', 'eegnet', 'inception', 'xception' or'deepeye'
config['downsampled'] : True if you want to use 125 data points per second instead of 500. Default is False config['downsampled'] : True if you want to use 125 data points per second instead of 500. Default is False
config['split'] : True if you want to run a clustered version of the model, please keep it to False as the clustered version is inneficient config['split'] : True if you want to run a clustered version of the model, please keep it to False as the clustered version is inneficient
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment